# Tp JavaScript | Les objets - Héritage Prototype
> * Auteur : Vincent AGENEAU
> * Date de publication : 27/04/2021

## Application test

### Exercice d'application :
![Img_Test_IMC](images/Capture.png)

